<?php
  
IF (ISSET($user) && $account['ID'] != $user['ID'] && $user['ACCESS'] > 1){ 
  
  $result = SCANDIR(ROOT.'/users/profile/account/plugins/_user/', SCANDIR_SORT_ASCENDING);
  
  ECHO "<div class='list-body'>";
  
  FOR ($i = 0; $i < COUNT($result); $i++){
    
    IF (PREG_MATCH('#\.php$#i',$result[$i])){       
      
      REQUIRE (ROOT.'/users/profile/account/plugins/_user/'.$result[$i]);
    
    }
  
  }
  
  ECHO "</div>";
  
}
  
?>